<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="it-it"/>

  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Installazione di software di gioco Logitech</String>
    <String ID="IDS_PRODUCT">L'installazione del software di gioco Logitech</String>
	<String ID="IDS_TAGLINE"></String>

    <!-- Widgets for all pages: -->
    
    <!-- The Steps display on the left-hand side: -->
    <String ID="IDS_STEP_TEXT_1">Benvenuto</String>
    <String ID="IDS_STEP_TEXT_2">Licenza</String>
    <String ID="IDS_STEP_TEXT_3">Installa</String>
    <String ID="IDS_STEP_TEXT_4">Fine</String>

    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">Grazie per avere acquistato questo prodotto Logitech. Questo programma installerà un software sul tuo computer che migliorerà le capacità del tuo prodotto Logitech

Quando sei pronto per iniziare l'installazione di questo prodotto Logitech seleziona la lingua e premi il pulsante Avanti.</String>

    <!-- Language list -->
    <String ID="IDS_LAN_ESP">Spagnolo</String>
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->

    <!-- License page: -->
    <String ID="IDS_NOTAGREE">N&amp;on accetto i termini del Contratto di licenza.</String>

    <!-- Ready-to-install page: -->
    
    <!-- Progress page: -->
    
    <!-- Finish page: -->
	<String ID="IDS_NOREBOOTRADIO">Riavvia in un secondo &amp;momento.</String> 
    
    <!-- Exit-setup (Abort) page: -->
	<String ID="IDS_ABORTDLG_TITLE">Installazione di software di gioco Logitech</String>
    
    <!-- Warning/Error pages: -->
    <String ID="IDS_WARNING_TITLE">Installazione di software di gioco Logitech</String>
    <String ID="IDS_WARNING_OS">Attenzione, questo software non è compatibile con il tuo sistema operativo. Visita il sito http://www.logitech.com/support per scaricare una versione compatibile</String>
    
    <!-- Various: -->

  </StringSet>
</FESetup_Strings_1>
